---
sidebar_position: 7
---

# Item Description

Provides players with detailed information about each item of the game.


---

## Overview

![Item Description Overview](./img/07-item-description/overview.png)

## Prepare the assets
| Assets | Description |
|--------|-------------|
|![Info Page Prepare Assets](./img/07-item-description/prepare-assets-1.png)|Used to setup background|
|![Info Page Prepare Assets](./img/07-item-description/prepare-assets-2.png)|Used to setup for static symbol|
|![Info Page Prepare Assets](./img/07-item-description/prepare-assets-3.png)|Used to setup for animation symbol|

## Setup Prefabs Item Description

| Step | Action | Description | Image Reference |
| :--: | :----- | :---------- | :-------------: |
| 1    | Locate all template prefabs need for **Item Description** | Search for the `template-item-description` prefab | ![Locate Prefabs](./img/07-item-description/prepare-prefabs-1.png) |
| 2    | Clone assets| Copy/Pase to game assets location, then rename the copied prefabs by removing unnecessary prefixes. | ![Locate Prefabs](./img/07-item-description/prepare-prefabs-2.png) |